﻿.cookie_wrapper{
    background: url("../images/eu-cookie.png") no-repeat scroll 10px 15px white;
    border: 4px solid #F8E9BE;
    display: block;
    height: auto;
    margin: auto;
    padding: 18px 24px 18px 60px;
    width: 950px;
}
.cookie_wrapper .para a {
    color: #4c4c4c;
    text-decoration: underline; 
}   
.cookie_wrapper p.para, .cookie_wrapper h5 {
	padding: 0;
}
